.servicePag{
  .bannerService{
    width:100%;
    height: 150px;
    background-color:lightgray;
    text-align:center;
    img{
      width: 100%;
      height: auto;
    }
  }
  .serviceForm{
    background-color: $grisf;
    padding: 10px 4px;

    .serviceDir{
      position: relative;
      display: flex;
      width: 90%;
      margin: 0 auto;
      //margin-bottom: 1em;
      &::after{
        content: " ";
        position: absolute;
        width: 100%;
        height: 1px;
        bottom: 10px;
        left: 0;
        background-color: $azulf;
      }
      input{
        position: relative;
        width: 80%;
        top: 4px;
        padding: 0;
        padding-left: 10px;
        background: none;
        color: $blanco;
        //border-bottom: 1px solid $blanco;
        &::-webkit-input-placeholder {
          color: $blanco;
        }
      }
      i{
        width: 10%;
        top: -6px;
        margin-left: 5%;
        color: $azulf;
        &::before{
          font-size: 22px;
        }
      }
    }

    .serviceCategoria{
      margin-top: 1em;
      width: 90%;
      margin: 0 auto;
      display: flex;
      position: relative;
      position: relative;
      padding: 7px 9px;
      color: $blanco;
      border: 1px solid $azulf;
      font-size: 15px;
      i{
        width: 10%;
        margin-left: 5%;
        color: $azulf;
        position: absolute;
        top: -3px;
        right: 14px;
      }
    }
  }
  .serviseList{
    .contentEstadounto{
      //float: left;
      label{
        font-family: 'konztanteregular' !important;
      }
    }
    .item-avatar{
      padding-top: 10px !important;
      padding-bottom: 10px !important;
      padding-left: 78px;
      img{
        left: 6px;
        top: 50%;
        max-height: initial;
        height: auto;
        max-width: 65px;
        transform: translate(0, -50%);
        border-radius: 5px !important;
        -webkit-border-radius: 5px !important;
        -moz-border-radius: 5px !important;
      }
      .calificacionStar{
        float: right;
        .ion-ios-star,
        .ion-ios-star-outline{
          color: $azul;
        }
      }
    }
    p{
      white-space: initial !important;
    }
  }

  .wrap-sin-servicio{
    color: tomato;
    padding: 2em 0;
    text-align: center;
  }

}/*servicePag*/
